# Copyright (C) 2026 VWThemes
# This file is distributed under the GNU General Public License v3.0.
msgid ""
msgstr ""
"Project-Id-Version: Manufacturing Plant 0.4.4\n"
"Report-Msgid-Bugs-To: https://WordPress.org/support/theme/manufacturing-plant\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-04-03T16:55:22+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: manufacturing-plant\n"

#. Theme Name of the theme
#: style.css
#: functions.php:119
#: functions.php:122
#: inc/block-patterns/block-patterns.php:16
msgid "Manufacturing Plant"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:624
msgid "https://www.vwthemes.com/products/free-manufacturing-plant-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "The Manufacturing Plant Theme is a premium solution tailored for various industries including automotive, pharmaceutical, food, electronics, and other manufacturing sectors. It is perfect for businesses that want to showcase their facilities, services, and industrial expertise in areas like assembly systems, process control, and production lines. This theme features a clean, responsive design that adapts seamlessly to desktops, tablets, and mobile devices, ensuring an optimal user experience. It's particularly well-suited for industrial design, automated warehousing, machine assembly, quality assurance, workforce training, production optimization, and smart factory solutions. The theme includes customizable sections for product development, factory logistics, precision engineering, and industrial projects. Visual components such as custom banners, galleries, and video integration effectively highlight work environments, machinery, and teams. Fast-loading and SEO-optimized, it also facilitates lead generation and client inquiries through the Contact Form 7 plugin. With its contemporary design and versatile layouts, this theme empowers manufacturing businesses to professionally present their capabilities, products, and services while attracting potential clients and partners. For a closer look, you can check the demo at: https://www.vwthemes.net/manufacturing-plant-pro/. Demo:https://www.vwthemes.net/manufacturing-plant-pro/"
msgstr ""

#. Author of the theme
#: style.css
msgid "VWThemes"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.vwthemes.com/"
msgstr ""

#: 404.php:13
#: inc/customizer.php:2724
msgid "404 Not Found"
msgstr ""

#: 404.php:14
#: inc/customizer.php:2738
msgid "Looks like you have taken a wrong turn, Dont worry, it happens to the best of us."
msgstr ""

#: 404.php:17
#: inc/customizer.php:2751
msgid "Go Back"
msgstr ""

#. translators: %s: post title
#: comments.php:30
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:35
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:70
msgid "Comments are closed."
msgstr ""

#: comments.php:77
#: inc/customizer.php:2321
msgid "Leave a Reply"
msgstr ""

#: comments.php:78
#: inc/customizer.php:2335
msgid "Post Comment"
msgstr ""

#: footer.php:14
msgid "Footer"
msgstr ""

#: footer.php:47
msgid "firstwidget"
msgstr ""

#: footer.php:48
#: sidebar.php:13
msgid "Search"
msgstr ""

#: footer.php:57
msgid "secondwidget"
msgstr ""

#: footer.php:58
#: sidebar.php:17
msgid "Archives"
msgstr ""

#: footer.php:69
msgid "thirdwidget"
msgstr ""

#: footer.php:70
#: sidebar.php:23
msgid "Meta"
msgstr ""

#: footer.php:83
msgid "fourthwidget"
msgstr ""

#: footer.php:84
#: sidebar.php:31
msgid "Categories"
msgstr ""

#: footer.php:100
msgid " By VWThemes"
msgstr ""

#: footer.php:107
#: footer.php:109
#: footer.php:111
msgid "Scroll Up"
msgstr ""

#: functions.php:56
msgid "Primary Menu"
msgstr ""

#: functions.php:110
msgid "🎉 Welcome to VW Themes,"
msgstr ""

#: functions.php:111
msgid "You are now using the Manufacturing Plant, a beautifully designed theme to kickstart your website."
msgstr ""

#: functions.php:112
msgid "To help you get started quickly, use the options below:"
msgstr ""

#: functions.php:113
msgid "IMPORT DEMO"
msgstr ""

#: functions.php:114
msgid "VIEW DEMO"
msgstr ""

#: functions.php:115
#: inc/getstart/getstart.php:54
msgid "UPGRADE TO PRO"
msgstr ""

#: functions.php:116
msgid "BUNDLE OF 485+ THEMES"
msgstr ""

#: functions.php:133
msgid "Blog Sidebar"
msgstr ""

#: functions.php:134
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:143
msgid "Page Sidebar"
msgstr ""

#: functions.php:144
#: functions.php:154
msgid "Appears on page sidebar"
msgstr ""

#: functions.php:153
msgid "Sidebar 3"
msgstr ""

#: functions.php:163
msgid "Footer Navigation 1"
msgstr ""

#: functions.php:164
msgid "Appears on footer 1"
msgstr ""

#: functions.php:173
msgid "Footer Navigation 2"
msgstr ""

#: functions.php:174
msgid "Appears on footer 2"
msgstr ""

#: functions.php:183
msgid "Footer Navigation 3"
msgstr ""

#: functions.php:184
msgid "Appears on footer 3"
msgstr ""

#: functions.php:193
msgid "Footer Navigation 4"
msgstr ""

#: functions.php:194
msgid "Appears on footer 4"
msgstr ""

#: functions.php:203
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:204
msgid "Appears on shop page"
msgstr ""

#: functions.php:213
msgid "Single Product Sidebar"
msgstr ""

#: functions.php:214
msgid "Appears on single product page"
msgstr ""

#: functions.php:223
msgid "Topbar Social Icon"
msgstr ""

#: functions.php:224
msgid "Appears on Topbar"
msgstr ""

#: functions.php:233
msgid "Footer Social Icon"
msgstr ""

#: functions.php:234
msgid "Appears on footer"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: functions.php:560
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: functions.php:615
msgid "https://preview.vwthemesdemo.com/docs/free-manufacturing-plant/"
msgstr ""

#: functions.php:616
msgid "https://WordPress.org/support/theme/manufacturing-plant/"
msgstr ""

#: functions.php:617
msgid "https://WordPress.org/support/theme/manufacturing-plant/reviews/"
msgstr ""

#: functions.php:618
msgid "https://www.vwthemes.com/products/manufacturing-wordpress-theme"
msgstr ""

#: functions.php:619
msgid "https://www.vwthemes.net/manufacturing-plant-pro/"
msgstr ""

#: functions.php:620
msgid "https://preview.vwthemesdemo.com/docs/manufacturing-plant-pro/"
msgstr ""

#: functions.php:621
msgid "https://www.vwthemes.com/faqs/"
msgstr ""

#: functions.php:622
msgid "https://developer.wordpress.org/themes/advanced-topics/child-themes/"
msgstr ""

#: functions.php:623
msgid "https://www.vwthemes.com/contact/"
msgstr ""

#: functions.php:625
msgid "https://www.vwthemes.com/products/wp-theme-bundle"
msgstr ""

#: functions.php:626
msgid "https://preview.vwthemesdemo.com/docs/theme-bundle/"
msgstr ""

#: functions.php:630
msgid "Manufacturing Plant WordPress Theme"
msgstr ""

#: header.php:30
msgid "Skip to content"
msgstr ""

#: image.php:32
#: image.php:59
#: image.php:85
#: image.php:161
#: image.php:188
#: single.php:37
#: single.php:69
#: single.php:100
#: single.php:132
#: single.php:164
msgid "Previous page"
msgstr ""

#: image.php:33
#: image.php:60
#: image.php:86
#: image.php:162
#: image.php:189
#: single.php:38
#: single.php:70
#: single.php:101
#: single.php:133
#: single.php:165
msgid "Next page"
msgstr ""

#: image.php:34
#: image.php:61
#: image.php:87
#: image.php:163
#: image.php:190
#: single.php:39
#: single.php:71
#: single.php:102
#: single.php:134
#: single.php:166
msgid "Page"
msgstr ""

#: inc/block-patterns/block-patterns.php:27
msgid "Banner Section"
msgstr ""

#: inc/block-patterns/block-patterns.php:36
msgid "Category Section "
msgstr ""

#: inc/custom-functions.php:8
msgid "Recent Posts"
msgstr ""

#: inc/custom-functions.php:48
#: template-parts/content-audio.php:53
#: template-parts/content-gallery.php:42
#: template-parts/content-image.php:40
#: template-parts/content-image.php:85
#: template-parts/content-image.php:131
#: template-parts/content-video.php:53
#: template-parts/content.php:40
#: template-parts/content.php:86
#: template-parts/content.php:133
#: template-parts/grid-layout.php:38
#: template-parts/related-posts.php:60
#: template-parts/single-post-layout.php:30
msgid "0 Comment"
msgstr ""

#: inc/custom-functions.php:48
#: template-parts/content-audio.php:53
#: template-parts/content-gallery.php:42
#: template-parts/content-image.php:40
#: template-parts/content-image.php:85
#: template-parts/content-image.php:131
#: template-parts/content-video.php:53
#: template-parts/content.php:40
#: template-parts/content.php:86
#: template-parts/content.php:133
#: template-parts/grid-layout.php:38
#: template-parts/related-posts.php:60
#: template-parts/single-post-layout.php:30
msgid "0 Comments"
msgstr ""

#: inc/custom-functions.php:48
#: template-parts/content-audio.php:53
#: template-parts/content-gallery.php:42
#: template-parts/content-image.php:40
#: template-parts/content-image.php:85
#: template-parts/content-image.php:131
#: template-parts/content-video.php:53
#: template-parts/content.php:40
#: template-parts/content.php:86
#: template-parts/content.php:133
#: template-parts/grid-layout.php:38
#: template-parts/related-posts.php:60
#: template-parts/single-post-layout.php:30
msgid "% Comments"
msgstr ""

#: inc/customizer.php:40
msgid "Frontpage Options"
msgstr ""

#: inc/customizer.php:46
msgid "Menus Settings"
msgstr ""

#: inc/customizer.php:55
msgid "Menus Font Size"
msgstr ""

#: inc/customizer.php:56
#: inc/customizer.php:351
#: inc/customizer.php:1042
#: inc/customizer.php:1152
#: inc/customizer.php:1209
#: inc/customizer.php:1223
#: inc/customizer.php:1251
#: inc/customizer.php:1525
#: inc/customizer.php:1539
#: inc/customizer.php:1726
#: inc/customizer.php:1765
#: inc/customizer.php:1779
#: inc/customizer.php:1793
#: inc/customizer.php:2803
#: inc/customizer.php:2817
#: inc/customizer.php:2831
#: inc/customizer.php:2845
#: inc/customizer.php:3051
#: inc/customizer.php:3065
#: inc/customizer.php:3129
#: inc/customizer.php:3143
#: inc/customizer.php:3157
#: inc/customizer.php:3186
#: inc/customizer.php:3200
#: inc/logo/logo-resizer.php:41
#: inc/logo/logo-resizer.php:54
#: inc/logo/logo-resizer.php:67
#: inc/logo/logo-resizer.php:81
#: inc/logo/logo-resizer.php:106
#: inc/logo/logo-resizer.php:143
msgid "Enter a value in pixels. Example:20px"
msgstr ""

#: inc/customizer.php:58
#: inc/customizer.php:353
#: inc/customizer.php:1044
#: inc/customizer.php:1154
#: inc/customizer.php:1211
#: inc/customizer.php:1225
#: inc/customizer.php:1239
#: inc/customizer.php:1253
#: inc/customizer.php:1527
#: inc/customizer.php:1541
#: inc/customizer.php:1647
#: inc/customizer.php:1728
#: inc/customizer.php:1767
#: inc/customizer.php:1781
#: inc/customizer.php:1795
#: inc/customizer.php:2805
#: inc/customizer.php:2819
#: inc/customizer.php:2833
#: inc/customizer.php:2847
#: inc/customizer.php:3053
#: inc/customizer.php:3067
#: inc/customizer.php:3131
#: inc/customizer.php:3145
#: inc/customizer.php:3159
#: inc/customizer.php:3188
#: inc/customizer.php:3202
#: inc/logo/logo-resizer.php:43
#: inc/logo/logo-resizer.php:56
#: inc/logo/logo-resizer.php:69
#: inc/logo/logo-resizer.php:83
#: inc/logo/logo-resizer.php:108
#: inc/logo/logo-resizer.php:145
msgid "10px"
msgstr ""

#: inc/customizer.php:71
msgid "Menus Font Weight"
msgstr ""

#: inc/customizer.php:74
#: inc/customizer.php:950
msgid "100"
msgstr ""

#: inc/customizer.php:75
#: inc/customizer.php:951
msgid "200"
msgstr ""

#: inc/customizer.php:76
#: inc/customizer.php:952
msgid "300"
msgstr ""

#: inc/customizer.php:77
#: inc/customizer.php:953
msgid "400"
msgstr ""

#: inc/customizer.php:78
#: inc/customizer.php:954
msgid "500"
msgstr ""

#: inc/customizer.php:79
#: inc/customizer.php:955
msgid "600"
msgstr ""

#: inc/customizer.php:80
#: inc/customizer.php:956
msgid "700"
msgstr ""

#: inc/customizer.php:81
#: inc/customizer.php:957
msgid "800"
msgstr ""

#: inc/customizer.php:82
#: inc/customizer.php:958
msgid "900"
msgstr ""

#: inc/customizer.php:94
msgid "Menu Item Hover Style"
msgstr ""

#: inc/customizer.php:96
#: inc/customizer.php:2263
msgid "None"
msgstr ""

#: inc/customizer.php:97
#: inc/customizer.php:2264
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:106
msgid "Menus Color"
msgstr ""

#: inc/customizer.php:115
msgid "Menus Hover Color"
msgstr ""

#: inc/customizer.php:124
msgid "Sub Menus Color"
msgstr ""

#: inc/customizer.php:133
msgid "Sub Menus Hover Color"
msgstr ""

#: inc/customizer.php:139
#: inc/getstart/getstart.php:147
msgid "Topbar"
msgstr ""

#: inc/customizer.php:149
msgid "Add Cart Icon"
msgstr ""

#: inc/customizer.php:161
msgid "Add Cart Link"
msgstr ""

#: inc/customizer.php:163
#: inc/customizer.php:190
msgid "www.example-info.com"
msgstr ""

#: inc/customizer.php:176
msgid "Add Account Icon"
msgstr ""

#: inc/customizer.php:188
msgid "Add Account Link"
msgstr ""

#: inc/customizer.php:203
#: inc/customizer.php:216
msgid "Sidebar Close Icon"
msgstr ""

#: inc/customizer.php:228
msgid "Sidebar Text"
msgstr ""

#: inc/customizer.php:238
msgid "Add Phone Text"
msgstr ""

#: inc/customizer.php:240
msgid "Phone no."
msgstr ""

#: inc/customizer.php:251
msgid "Add Phone Number"
msgstr ""

#: inc/customizer.php:253
msgid "+00 1234 567 890"
msgstr ""

#: inc/customizer.php:265
msgid "Add Phone Icon"
msgstr ""

#: inc/customizer.php:277
msgid "Add Email text"
msgstr ""

#: inc/customizer.php:279
msgid "Email"
msgstr ""

#: inc/customizer.php:290
msgid "Add Email Address"
msgstr ""

#: inc/customizer.php:292
msgid "xyz123@example.com"
msgstr ""

#: inc/customizer.php:304
msgid "Add Email Icon"
msgstr ""

#: inc/customizer.php:316
msgid "Steps to setup social icons"
msgstr ""

#: inc/customizer.php:317
msgid ""
"<p>1. Go to Dashboard >> Appearance >> Widgets</p>\n"
"\t\t\t<p>2. Add Vw Social Icon Widget in Social Widget area.</p>\n"
"\t\t\t<p>3. Add social icons url and save.</p>"
msgstr ""

#: inc/customizer.php:341
msgid "Sticky Header"
msgstr ""

#: inc/customizer.php:350
msgid "Sticky Header Padding"
msgstr ""

#: inc/customizer.php:361
#: inc/getstart/getstart.php:153
msgid "Slider Settings"
msgstr ""

#: inc/customizer.php:363
msgid "For more options of Slider section </br> <a class=\"go-pro-btn\" target=\"blank\" href=\"https://www.vwthemes.com/products/manufacturing-wordpress-theme\">GET PRO</a>"
msgstr ""

#: inc/customizer.php:372
msgid "Show / Hide Slider Section"
msgstr ""

#: inc/customizer.php:381
msgid "Number of slides to show"
msgstr ""

#: inc/customizer.php:382
msgid "Selct Max 3 number Of slide and refresh page"
msgstr ""

#: inc/customizer.php:401
msgid "Add Background Image"
msgstr ""

#: inc/customizer.php:403
msgid "Image Size (1200 × 800px)."
msgstr ""

#: inc/customizer.php:411
msgid "Slider Small Title"
msgstr ""

#: inc/customizer.php:414
msgid "Welcome to PrimePlantTech, where innovation meets precision."
msgstr ""

#: inc/customizer.php:424
msgid "Slider Title"
msgstr ""

#: inc/customizer.php:427
msgid "Leading the Way in Modern Manufacturing Excellence!"
msgstr ""

#: inc/customizer.php:437
msgid "Slider Content"
msgstr ""

#: inc/customizer.php:449
msgid "Slider Previous Icon"
msgstr ""

#: inc/customizer.php:461
msgid "Slider Next Icon"
msgstr ""

#: inc/customizer.php:469
msgid "What We Offer Section"
msgstr ""

#: inc/customizer.php:470
#: inc/customizer.php:500
#: inc/customizer.php:609
#: inc/customizer.php:639
#: inc/customizer.php:669
#: inc/customizer.php:699
#: inc/customizer.php:729
#: inc/customizer.php:759
#: inc/customizer.php:789
#: inc/customizer.php:819
#: inc/customizer.php:849
msgid "<p class=\"premium-opt\">Premium Theme Features</p>"
msgstr ""

#: inc/customizer.php:480
msgid ""
"<p>1. More options for what we offer section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for what we offer section.</p>"
msgstr ""

#: inc/customizer.php:499
msgid "About Us Section"
msgstr ""

#: inc/customizer.php:510
msgid ""
"<p>1. More options for about us section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for about us section.</p>"
msgstr ""

#: inc/customizer.php:529
#: inc/getstart/getstart.php:156
msgid "Industry Section"
msgstr ""

#: inc/customizer.php:531
msgid "For more options of Industry section </br> <a class=\"go-pro-btn\" target=\"blank\" href=\"https://www.vwthemes.com/products/manufacturing-wordpress-theme\">GET PRO</a>"
msgstr ""

#: inc/customizer.php:540
msgid "Show / Hide Industry Section"
msgstr ""

#: inc/customizer.php:550
#: inc/customizer.php:576
msgid "Industry text"
msgstr ""

#: inc/customizer.php:552
msgid "Indusrties We Served"
msgstr ""

#: inc/customizer.php:563
msgid "Industry Title"
msgstr ""

#: inc/customizer.php:565
msgid "We Serve Diverse Industrial Sectors"
msgstr ""

#: inc/customizer.php:578
msgid "We proudly serve a diverse range of..."
msgstr ""

#: inc/customizer.php:602
msgid "Select Post Category"
msgstr ""

#: inc/customizer.php:608
msgid "Company Statics Section"
msgstr ""

#: inc/customizer.php:619
msgid ""
"<p>1. More options for company statics section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for company statics section.</p>"
msgstr ""

#: inc/customizer.php:638
msgid "Our Projects Section"
msgstr ""

#: inc/customizer.php:649
msgid ""
"<p>1. More options for our projects section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for our projects section.</p>"
msgstr ""

#: inc/customizer.php:668
msgid "Counter Section"
msgstr ""

#: inc/customizer.php:679
msgid ""
"<p>1. More options for counter section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for counter section.</p>"
msgstr ""

#: inc/customizer.php:698
msgid "Our Team Section"
msgstr ""

#: inc/customizer.php:709
msgid ""
"<p>1. More options for our team section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for our team section.</p>"
msgstr ""

#: inc/customizer.php:728
msgid "Why Choose Us Section"
msgstr ""

#: inc/customizer.php:739
msgid ""
"<p>1. More options for why choose us section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for why choose us section.</p>"
msgstr ""

#: inc/customizer.php:758
msgid "Coming Soon Section"
msgstr ""

#: inc/customizer.php:769
msgid ""
"<p>1. More options for coming soon section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for coming soon section.</p>"
msgstr ""

#: inc/customizer.php:788
msgid "Bill Board Section"
msgstr ""

#: inc/customizer.php:799
msgid ""
"<p>1. More options for bill board section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for bill board section.</p>"
msgstr ""

#: inc/customizer.php:818
msgid "Faq Section"
msgstr ""

#: inc/customizer.php:829
msgid ""
"<p>1. More options for faq section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for faq section.</p>"
msgstr ""

#: inc/customizer.php:848
msgid "Our Blog Section"
msgstr ""

#: inc/customizer.php:859
msgid ""
"<p>1. More options for our blog section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for our_blog section.</p>"
msgstr ""

#: inc/customizer.php:878
msgid "Footer Settings"
msgstr ""

#: inc/customizer.php:880
msgid "For more options of Footer section </br> <a class=\"go-pro-btn\" target=\"blank\" href=\"https://www.vwthemes.com/products/manufacturing-wordpress-theme\">GET PRO</a>"
msgstr ""

#: inc/customizer.php:889
msgid "Show / Hide Footer"
msgstr ""

#: inc/customizer.php:899
msgid "Footer Heading Font Size"
msgstr ""

#: inc/customizer.php:914
msgid "Heading Letter Spacing"
msgstr ""

#: inc/customizer.php:931
msgid "Heading Text Transform"
msgstr ""

#: inc/customizer.php:933
#: inc/customizer.php:1832
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:934
#: inc/customizer.php:1833
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:935
#: inc/customizer.php:1834
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:947
msgid "Heading Font Weight"
msgstr ""

#: inc/customizer.php:967
msgid "Footer style"
msgstr ""

#: inc/customizer.php:972
msgid "Style 1"
msgstr ""

#: inc/customizer.php:973
msgid "Style 2"
msgstr ""

#: inc/customizer.php:974
msgid "Style 3"
msgstr ""

#: inc/customizer.php:975
msgid "Style 4"
msgstr ""

#: inc/customizer.php:976
msgid "Style 5"
msgstr ""

#: inc/customizer.php:985
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:994
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:1005
msgid "Footer Image Position"
msgstr ""

#: inc/customizer.php:1008
msgid "Top Left"
msgstr ""

#: inc/customizer.php:1009
msgid "Top"
msgstr ""

#: inc/customizer.php:1010
msgid "Top Right"
msgstr ""

#: inc/customizer.php:1011
#: inc/customizer.php:1060
#: inc/customizer.php:1076
#: inc/customizer.php:1295
#: inc/customizer.php:2694
#: inc/customizer.php:3175
msgid "Left"
msgstr ""

#: inc/customizer.php:1012
#: inc/customizer.php:1061
#: inc/customizer.php:1077
#: inc/customizer.php:1297
#: inc/customizer.php:2696
msgid "Center"
msgstr ""

#: inc/customizer.php:1013
#: inc/customizer.php:1062
#: inc/customizer.php:1078
#: inc/customizer.php:1296
#: inc/customizer.php:2695
#: inc/customizer.php:3176
msgid "Right"
msgstr ""

#: inc/customizer.php:1014
msgid "Bottom Left"
msgstr ""

#: inc/customizer.php:1015
msgid "Bottom"
msgstr ""

#: inc/customizer.php:1016
msgid "Bottom Right"
msgstr ""

#: inc/customizer.php:1027
msgid "Footer Background Attatchment"
msgstr ""

#: inc/customizer.php:1029
msgid "fixed"
msgstr ""

#: inc/customizer.php:1030
msgid "scroll"
msgstr ""

#: inc/customizer.php:1041
msgid "Footer Top Bottom Padding"
msgstr ""

#: inc/customizer.php:1057
msgid "Footer Widget Heading"
msgstr ""

#: inc/customizer.php:1073
msgid "Footer Widget Content"
msgstr ""

#: inc/customizer.php:1093
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:1095
msgid "Copyright 2025, ....."
msgstr ""

#: inc/customizer.php:1107
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:1118
msgid "Show / Hide Sticky Copyright"
msgstr ""

#: inc/customizer.php:1128
msgid "Copyright Alignment"
msgstr ""

#: inc/customizer.php:1142
msgid "Copyright Background Color"
msgstr ""

#: inc/customizer.php:1151
msgid "Copyright Font Size"
msgstr ""

#: inc/customizer.php:1166
msgid "Show / Hide Scroll to Top"
msgstr ""

#: inc/customizer.php:1182
msgid "Scroll To Top"
msgstr ""

#: inc/customizer.php:1196
msgid "Add Scroll to Top Icon"
msgstr ""

#: inc/customizer.php:1208
#: inc/customizer.php:2802
msgid "Icon Font Size"
msgstr ""

#: inc/customizer.php:1222
msgid "Icon Top Bottom Padding"
msgstr ""

#: inc/customizer.php:1236
#: inc/customizer.php:2830
msgid "Icon Width"
msgstr ""

#: inc/customizer.php:1237
#: inc/customizer.php:1645
msgid "Enter a value in pixels Example:20px"
msgstr ""

#: inc/customizer.php:1250
#: inc/customizer.php:2844
msgid "Icon Height"
msgstr ""

#: inc/customizer.php:1265
msgid "Icon Border Radius"
msgstr ""

#: inc/customizer.php:1282
msgid "Show / Hide Footer Social Icon"
msgstr ""

#: inc/customizer.php:1292
msgid "Social Icon Alignment "
msgstr ""

#: inc/customizer.php:1306
msgid "Social Icon Font Size"
msgstr ""

#: inc/customizer.php:1319
msgid "Blog Post Settings"
msgstr ""

#: inc/customizer.php:1326
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:1343
msgid "Blog Post Layouts"
msgstr ""

#: inc/customizer.php:1357
msgid "Post Sidebar Layout"
msgstr ""

#: inc/customizer.php:1358
msgid "Here you can change the sidebar layout for posts. "
msgstr ""

#: inc/customizer.php:1361
#: inc/customizer.php:2601
#: inc/customizer.php:2976
#: inc/customizer.php:3005
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:1362
#: inc/customizer.php:2602
#: inc/customizer.php:2977
#: inc/customizer.php:3006
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:1363
#: inc/customizer.php:2603
msgid "One Column"
msgstr ""

#: inc/customizer.php:1364
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:1365
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:1366
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:1376
#: inc/customizer.php:1960
#: inc/customizer.php:2077
#: inc/customizer.php:2367
msgid "Add Post Date Icon"
msgstr ""

#: inc/customizer.php:1389
#: inc/customizer.php:1950
#: inc/customizer.php:2380
msgid "Show / Hide Post Date"
msgstr ""

#: inc/customizer.php:1399
#: inc/customizer.php:1983
#: inc/customizer.php:2100
#: inc/customizer.php:2390
msgid "Add Author Icon"
msgstr ""

#: inc/customizer.php:1412
#: inc/customizer.php:1973
#: inc/customizer.php:2113
#: inc/customizer.php:2403
msgid "Show / Hide Author"
msgstr ""

#: inc/customizer.php:1422
#: inc/customizer.php:2006
#: inc/customizer.php:2123
#: inc/customizer.php:2413
msgid "Add Comments Icon"
msgstr ""

#: inc/customizer.php:1435
#: inc/customizer.php:1996
#: inc/customizer.php:2136
#: inc/customizer.php:2449
msgid "Show / Hide Comments"
msgstr ""

#: inc/customizer.php:1445
#: inc/customizer.php:2029
#: inc/customizer.php:2146
#: inc/customizer.php:2436
msgid "Add Time Icon"
msgstr ""

#: inc/customizer.php:1458
#: inc/customizer.php:2019
#: inc/customizer.php:2159
#: inc/customizer.php:2426
msgid "Show / Hide Time"
msgstr ""

#: inc/customizer.php:1468
#: inc/customizer.php:1940
#: inc/customizer.php:2459
msgid "Show / Hide Featured Image"
msgstr ""

#: inc/customizer.php:1478
msgid "Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:1494
msgid "Featured Image Box Shadow"
msgstr ""

#: inc/customizer.php:1511
msgid "Blog Post Featured Image Dimension"
msgstr ""

#: inc/customizer.php:1514
#: inc/customizer.php:2206
msgid "Default"
msgstr ""

#: inc/customizer.php:1515
msgid "Custom Image Size"
msgstr ""

#: inc/customizer.php:1524
msgid "Featured Image Custom Width"
msgstr ""

#: inc/customizer.php:1538
msgid "Featured Image Custom Height"
msgstr ""

#: inc/customizer.php:1555
msgid "Excerpt length"
msgstr ""

#: inc/customizer.php:1571
#: inc/customizer.php:1928
#: inc/customizer.php:2232
#: inc/customizer.php:2468
msgid "Add Meta Separator"
msgstr ""

#: inc/customizer.php:1572
#: inc/customizer.php:1929
#: inc/customizer.php:2233
#: inc/customizer.php:2469
msgid "Add the seperator for meta box. Example: \"|\", \"/\", etc."
msgstr ""

#: inc/customizer.php:1584
msgid "Post Content"
msgstr ""

#: inc/customizer.php:1587
#: inc/customizer.php:2525
msgid "Content"
msgstr ""

#: inc/customizer.php:1588
#: inc/customizer.php:2526
msgid "Excerpt"
msgstr ""

#: inc/customizer.php:1589
#: inc/customizer.php:2527
msgid "No Content"
msgstr ""

#: inc/customizer.php:1600
msgid "Display Blog Posts"
msgstr ""

#: inc/customizer.php:1603
#: inc/customizer.php:2484
msgid "Into Blocks"
msgstr ""

#: inc/customizer.php:1604
#: inc/customizer.php:2485
msgid "Without Blocks"
msgstr ""

#: inc/customizer.php:1614
msgid "Show / Hide Blog Pagination"
msgstr ""

#: inc/customizer.php:1626
msgid "Show / Hide Blog Page Border"
msgstr ""

#: inc/customizer.php:1635
msgid "Blog Page Border Color"
msgstr ""

#: inc/customizer.php:1644
msgid "Blog Page Width"
msgstr ""

#: inc/customizer.php:1658
#: inc/customizer.php:2507
msgid "Add Excerpt Suffix"
msgstr ""

#: inc/customizer.php:1660
#: inc/customizer.php:2509
msgid "[...]"
msgstr ""

#: inc/customizer.php:1673
msgid "Blog Pagination"
msgstr ""

#: inc/customizer.php:1675
msgid "Numeric"
msgstr ""

#: inc/customizer.php:1676
msgid "Older Posts/Newer Posts"
msgstr ""

#: inc/customizer.php:1689
msgid "First Cap (First Capital Letter)"
msgstr ""

#: inc/customizer.php:1696
msgid "Button Settings"
msgstr ""

#: inc/customizer.php:1707
#: inc/customizer.php:1713
#: inc/customizer.php:2053
#: inc/customizer.php:2059
#: inc/customizer.php:2490
#: inc/customizer.php:2496
#: template-parts/content-audio.php:74
#: template-parts/content-gallery.php:63
#: template-parts/content-image.php:61
#: template-parts/content-image.php:108
#: template-parts/content-image.php:154
#: template-parts/content-video.php:74
#: template-parts/content.php:62
#: template-parts/content.php:110
#: template-parts/content.php:157
#: template-parts/grid-layout.php:64
#: template-parts/related-posts.php:84
msgid "Read More"
msgstr ""

#: inc/customizer.php:1711
#: inc/customizer.php:2057
#: inc/customizer.php:2494
#: inc/customizer.php:2749
msgid "Add Button Text"
msgstr ""

#: inc/customizer.php:1725
msgid "Button Font Size"
msgstr ""

#: inc/customizer.php:1748
msgid "Button Border Radius"
msgstr ""

#: inc/customizer.php:1764
msgid "Button Top Bottom Padding"
msgstr ""

#: inc/customizer.php:1778
msgid "Button Left Right Padding"
msgstr ""

#: inc/customizer.php:1792
msgid "Button Letter Spacing"
msgstr ""

#: inc/customizer.php:1812
msgid "Button Font Weight"
msgstr ""

#: inc/customizer.php:1813
msgid "Enter value between 100 to 900. Example: 400, 600"
msgstr ""

#: inc/customizer.php:1830
msgid "Button Text Transform"
msgstr ""

#: inc/customizer.php:1846
msgid "Button Hover Effect"
msgstr ""

#: inc/customizer.php:1849
msgid "Pulse"
msgstr ""

#: inc/customizer.php:1850
msgid "RubberBand"
msgstr ""

#: inc/customizer.php:1851
msgid "Swing"
msgstr ""

#: inc/customizer.php:1852
msgid "Tada"
msgstr ""

#: inc/customizer.php:1853
msgid "Jello"
msgstr ""

#: inc/customizer.php:1854
msgid "Disabled"
msgstr ""

#: inc/customizer.php:1860
msgid "Related Posts Settings"
msgstr ""

#: inc/customizer.php:1876
#: inc/customizer.php:1887
msgid "Related Post"
msgstr ""

#: inc/customizer.php:1885
msgid "Add Related Post Title"
msgstr ""

#: inc/customizer.php:1898
msgid "Add Related Post Count"
msgstr ""

#: inc/customizer.php:1900
#: inc/getstart/getstart.php:261
msgid "3"
msgstr ""

#: inc/customizer.php:1912
msgid "Related Posts Excerpt length"
msgstr ""

#: inc/customizer.php:2042
msgid "Related post Image Box Shadow"
msgstr ""

#: inc/customizer.php:2067
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:2090
msgid "Show / Hide Date"
msgstr ""

#: inc/customizer.php:2169
msgid "Show / Hide Tags"
msgstr ""

#: inc/customizer.php:2179
#: inc/customizer.php:2282
msgid "Show / Hide Breadcrumb"
msgstr ""

#: inc/customizer.php:2190
msgid "Show / Hide Category"
msgstr ""

#: inc/customizer.php:2200
msgid "Change the styling of Category ."
msgstr ""

#: inc/customizer.php:2204
msgid "Button"
msgstr ""

#: inc/customizer.php:2205
msgid "Underline"
msgstr ""

#: inc/customizer.php:2217
msgid "Single post Image Box Shadow"
msgstr ""

#: inc/customizer.php:2244
msgid "Show / Hide Post Navigation"
msgstr ""

#: inc/customizer.php:2259
msgid "Featured Image Hover Effect"
msgstr ""

#: inc/customizer.php:2265
msgid "Zoom Out"
msgstr ""

#: inc/customizer.php:2266
msgid "Scale"
msgstr ""

#: inc/customizer.php:2267
msgid "Grayscale"
msgstr ""

#: inc/customizer.php:2268
msgid "Blur"
msgstr ""

#: inc/customizer.php:2269
msgid "Bright"
msgstr ""

#: inc/customizer.php:2270
msgid "Sepia"
msgstr ""

#: inc/customizer.php:2271
msgid "Translate"
msgstr ""

#: inc/customizer.php:2292
#: inc/customizer.php:2305
msgid "Post Navigation Text"
msgstr ""

#: inc/customizer.php:2294
msgid "PREVIOUS"
msgstr ""

#: inc/customizer.php:2307
msgid "NEXT"
msgstr ""

#: inc/customizer.php:2319
msgid "Add Comment Title"
msgstr ""

#: inc/customizer.php:2333
msgid "Add Comment Button Text"
msgstr ""

#: inc/customizer.php:2346
msgid "Comment Form Width"
msgstr ""

#: inc/customizer.php:2347
msgid "Enter a value in %. Example:50%"
msgstr ""

#: inc/customizer.php:2349
msgid "100%"
msgstr ""

#: inc/customizer.php:2357
msgid "Grid Layout Settings"
msgstr ""

#: inc/customizer.php:2481
msgid "Display Grid Posts"
msgstr ""

#: inc/customizer.php:2522
msgid "Grid Post Content"
msgstr ""

#: inc/customizer.php:2537
msgid "Grid Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:2553
msgid "Grid Featured Image Box Shadow"
msgstr ""

#: inc/customizer.php:2565
msgid "Other Settings"
msgstr ""

#: inc/customizer.php:2572
#: inc/getstart/getstart.php:171
msgid "General Settings"
msgstr ""

#: inc/customizer.php:2582
msgid "Width Layouts"
msgstr ""

#: inc/customizer.php:2583
msgid "Here you can change the width layout of Website."
msgstr ""

#: inc/customizer.php:2597
msgid "Page Sidebar Layout"
msgstr ""

#: inc/customizer.php:2598
msgid "Here you can change the sidebar layout for pages. "
msgstr ""

#: inc/customizer.php:2614
msgid "Show / Hide Animations"
msgstr ""

#: inc/customizer.php:2615
msgid "Here you can disable overall site animation effect"
msgstr ""

#: inc/customizer.php:2626
msgid "Pre-Loader"
msgstr ""

#: inc/customizer.php:2635
msgid "Pre-Loader Background Color"
msgstr ""

#: inc/customizer.php:2644
msgid "Pre-Loader Border Color"
msgstr ""

#: inc/customizer.php:2653
msgid "Preloader Background Image"
msgstr ""

#: inc/customizer.php:2663
msgid "Show / Hide Page Breadcrumb"
msgstr ""

#: inc/customizer.php:2679
msgid "Show / Hide Progress Bar"
msgstr ""

#: inc/customizer.php:2691
msgid "Bradcrumbs Alignment"
msgstr ""

#: inc/customizer.php:2706
msgid "Show / Hide Sticky Sidebar"
msgstr ""

#: inc/customizer.php:2712
msgid "404 Page Settings"
msgstr ""

#: inc/customizer.php:2722
#: inc/customizer.php:2769
msgid "Add Title"
msgstr ""

#: inc/customizer.php:2736
#: inc/customizer.php:2783
msgid "Add Text"
msgstr ""

#: inc/customizer.php:2759
msgid "No Results Page Settings"
msgstr ""

#: inc/customizer.php:2771
#: no-results.php:9
msgid "Nothing Found"
msgstr ""

#: inc/customizer.php:2785
#: no-results.php:14
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: inc/customizer.php:2793
msgid "Sidebar Social Icons Settings"
msgstr ""

#: inc/customizer.php:2816
msgid "Icon Padding"
msgstr ""

#: inc/customizer.php:2855
msgid "Responsive Media"
msgstr ""

#: inc/customizer.php:2865
msgid "Show / Hide Sticky Header"
msgstr ""

#: inc/customizer.php:2875
msgid "Show / Hide Slider"
msgstr ""

#: inc/customizer.php:2885
msgid "Show / Hide Preloader"
msgstr ""

#: inc/customizer.php:2896
msgid "Show / Hide Sidebar"
msgstr ""

#: inc/customizer.php:2906
msgid "Show / Hide Scroll To Top"
msgstr ""

#: inc/customizer.php:2916
msgid "Add Open Menu Icon"
msgstr ""

#: inc/customizer.php:2929
msgid "Add Close Menu Icon"
msgstr ""

#: inc/customizer.php:2941
msgid "Toggle Button Bg Color"
msgstr ""

#: inc/customizer.php:2947
msgid "WooCommerce Layout"
msgstr ""

#: inc/customizer.php:2963
msgid "Show / Hide Shop Page Sidebar"
msgstr ""

#: inc/customizer.php:2973
msgid "Shop Page Sidebar Layout"
msgstr ""

#: inc/customizer.php:2992
msgid "Show / Hide Single Product Sidebar"
msgstr ""

#: inc/customizer.php:3002
msgid "Single Product Sidebar Layout"
msgstr ""

#: inc/customizer.php:3016
msgid "Products Per Page"
msgstr ""

#: inc/customizer.php:3017
#: inc/customizer.php:3034
msgid "Display on shop page"
msgstr ""

#: inc/customizer.php:3033
msgid "Products Per Row"
msgstr ""

#: inc/customizer.php:3050
msgid "Products Padding Top Bottom"
msgstr ""

#: inc/customizer.php:3064
msgid "Products Padding Left Right"
msgstr ""

#: inc/customizer.php:3080
msgid "Products Box Shadow"
msgstr ""

#: inc/customizer.php:3097
msgid "Products Border Radius"
msgstr ""

#: inc/customizer.php:3113
msgid "Products Button Border Radius"
msgstr ""

#: inc/customizer.php:3128
msgid "Products Button Padding Top Bottom"
msgstr ""

#: inc/customizer.php:3142
msgid "Products Button Padding Left Right"
msgstr ""

#: inc/customizer.php:3156
msgid "Sale Font Size"
msgstr ""

#: inc/customizer.php:3172
msgid "Sale Badge Position"
msgstr ""

#: inc/customizer.php:3185
msgid "Sale Padding Top Bottom"
msgstr ""

#: inc/customizer.php:3199
msgid "Sale Padding Left Right"
msgstr ""

#: inc/customizer.php:3214
msgid "Sale Border Radius"
msgstr ""

#: inc/customizer.php:3231
msgid "Show / Hide Related product"
msgstr ""

#: inc/customizer.php:3312
msgid "MANUFACTURING PLANT PRO"
msgstr ""

#: inc/customizer.php:3313
msgid "UPGRADE PRO"
msgstr ""

#: inc/customizer.php:3319
msgid "DOCUMENTATION"
msgstr ""

#: inc/customizer.php:3320
msgid "DOCS"
msgstr ""

#: inc/customizer.php:3326
#: inc/customizer.php:3327
msgid "LIVE DEMO"
msgstr ""

#: inc/getstart/demo-content.php:8
#: inc/getstart/demo-content.php:223
msgid "Your demo import has been completed successfully."
msgstr ""

#: inc/getstart/demo-content.php:9
#: inc/getstart/demo-content.php:224
msgid "VIEW SITE"
msgstr ""

#: inc/getstart/demo-content.php:85
msgid "Home"
msgstr ""

#: inc/getstart/demo-content.php:113
msgid "Pages"
msgstr ""

#: inc/getstart/demo-content.php:141
msgid "About Us"
msgstr ""

#: inc/getstart/demo-content.php:169
msgid "Portfolio"
msgstr ""

#: inc/getstart/demo-content.php:198
msgid "Contact"
msgstr ""

#: inc/getstart/demo-content.php:323
msgid "Please back up your website if it’s already live with data. This importer will overwrite your existing settings with the new customizer values for Manufacturing Plant"
msgstr ""

#: inc/getstart/demo-content.php:326
msgid "Run Importer"
msgstr ""

#: inc/getstart/getstart.php:5
msgid "About Manufacturing Plant"
msgstr ""

#: inc/getstart/getstart.php:5
msgid "Theme Demo Import"
msgstr ""

#: inc/getstart/getstart.php:29
msgid "Welcome to Manufacturing Plant "
msgstr ""

#: inc/getstart/getstart.php:29
#: inc/tgm/class-tgm-plugin-activation.php:2701
msgid "Version"
msgstr ""

#: inc/getstart/getstart.php:30
msgid "All our WordPress themes are modern, minimalist, 100% responsive, seo-friendly,feature-rich, and multipurpose that best suit designers, bloggers and other professionals who are working in the creative fields."
msgstr ""

#: inc/getstart/getstart.php:40
msgid "TRY PREMIUM"
msgstr ""

#: inc/getstart/getstart.php:41
msgid "MANUFACTURING PLANT THEME"
msgstr ""

#: inc/getstart/getstart.php:47
msgid "GET THE FLAT DISCOUNT OF"
msgstr ""

#: inc/getstart/getstart.php:48
msgid "20%"
msgstr ""

#: inc/getstart/getstart.php:51
msgid "\"VWPRO20\""
msgstr ""

#: inc/getstart/getstart.php:52
msgid "USE COUPON CODE"
msgstr ""

#: inc/getstart/getstart.php:64
#: inc/getstart/getstart.php:305
msgid "Demo Importer"
msgstr ""

#: inc/getstart/getstart.php:65
msgid "Setup With Customizer"
msgstr ""

#: inc/getstart/getstart.php:66
msgid "Get Premium"
msgstr ""

#: inc/getstart/getstart.php:67
msgid "Free VS Premium"
msgstr ""

#: inc/getstart/getstart.php:68
#: inc/getstart/getstart.php:214
msgid "Get 485+ Themes Bundle at $99"
msgstr ""

#: inc/getstart/getstart.php:80
msgid "Click the below run importer button to import demo content"
msgstr ""

#: inc/getstart/getstart.php:101
msgid "Skip"
msgstr ""

#: inc/getstart/getstart.php:110
msgid "Lite Theme Information"
msgstr ""

#: inc/getstart/getstart.php:112
#: inc/getstart/getstart.php:207
msgid "The Manufacturing Plant Theme is a premium solution tailored for various industries including automotive, pharmaceutical, food, electronics, and other manufacturing sectors. It is perfect for businesses that want to showcase their facilities, services, and industrial expertise in areas like assembly systems, process control, and production lines. This theme features a clean, responsive design that adapts seamlessly to desktops, tablets, and mobile devices, ensuring an optimal user experience. It's particularly well-suited for industrial design, automated warehousing, machine assembly, quality assurance, workforce training, production optimization, and smart factory solutions. The theme includes customizable sections for product development, factory logistics, precision engineering, and industrial projects. Visual components such as custom banners, galleries, and video integration effectively highlight work environments, machinery, and teams. Fast-loading and SEO-optimized, it also facilitates lead generation and client inquiries through the Contact Form 7 plugin. With its contemporary design and versatile layouts, this theme empowers manufacturing businesses to professionally present their capabilities, products, and services while attracting potential clients and partners. For a closer look, you can check the demo at: https://www.vwthemes.net/manufacturing-plant-pro/."
msgstr ""

#: inc/getstart/getstart.php:114
msgid "Theme Documentation"
msgstr ""

#: inc/getstart/getstart.php:115
msgid "If you need any assistance regarding setting up and configuring the Theme, our documentation is there."
msgstr ""

#: inc/getstart/getstart.php:117
#: inc/getstart/getstart.php:198
#: inc/getstart/getstart.php:465
msgid "Documentation"
msgstr ""

#: inc/getstart/getstart.php:120
msgid "Theme Customizer"
msgstr ""

#: inc/getstart/getstart.php:121
msgid "To begin customizing your website, start by clicking \"Customize\"."
msgstr ""

#: inc/getstart/getstart.php:123
msgid "Customizing"
msgstr ""

#: inc/getstart/getstart.php:126
msgid "Having Trouble, Need Support?"
msgstr ""

#: inc/getstart/getstart.php:127
msgid "Our dedicated team is well prepared to help you out in case of queries and doubts regarding our theme."
msgstr ""

#: inc/getstart/getstart.php:129
msgid "Support Forum"
msgstr ""

#: inc/getstart/getstart.php:132
msgid "Reviews & Testimonials"
msgstr ""

#: inc/getstart/getstart.php:133
msgid "All the features and aspects of this WordPress Theme are phenomenal. I'd recommend this theme to all."
msgstr ""

#: inc/getstart/getstart.php:135
msgid "Reviews"
msgstr ""

#: inc/getstart/getstart.php:139
msgid "Link to customizer"
msgstr ""

#: inc/getstart/getstart.php:144
msgid "Upload your logo"
msgstr ""

#: inc/getstart/getstart.php:162
msgid "Footer Text"
msgstr ""

#: inc/getstart/getstart.php:165
msgid "Menus"
msgstr ""

#: inc/getstart/getstart.php:174
msgid "Post settings"
msgstr ""

#: inc/getstart/getstart.php:180
msgid "Footer Widget"
msgstr ""

#: inc/getstart/getstart.php:187
msgid "How to set up Home Page Template"
msgstr ""

#: inc/getstart/getstart.php:189
msgid "Follow these instructions to setup Home page."
msgstr ""

#: inc/getstart/getstart.php:190
msgid "1. Create a new page :"
msgstr ""

#: inc/getstart/getstart.php:190
#: inc/getstart/getstart.php:194
msgid " Go to "
msgstr ""

#: inc/getstart/getstart.php:191
msgid " Dashboard >> Pages >> Add New Page"
msgstr ""

#: inc/getstart/getstart.php:192
msgid "Name it as \"Home\" then select the template \"Custom Home Page\"."
msgstr ""

#: inc/getstart/getstart.php:194
msgid "2. Set the front page:"
msgstr ""

#: inc/getstart/getstart.php:195
msgid " Settings >> Reading "
msgstr ""

#: inc/getstart/getstart.php:196
msgid "Select the option of Static Page, now select the page you created to be the homepage, while another page to be your default page."
msgstr ""

#: inc/getstart/getstart.php:198
msgid " Once you are done with setup, then follow the"
msgstr ""

#: inc/getstart/getstart.php:204
msgid "Premium Theme Information"
msgstr ""

#: inc/getstart/getstart.php:211
msgid "Live Demo"
msgstr ""

#: inc/getstart/getstart.php:212
msgid "Buy Pro"
msgstr ""

#: inc/getstart/getstart.php:213
msgid "Pro Documentation"
msgstr ""

#: inc/getstart/getstart.php:222
msgid "Theme Features"
msgstr ""

#: inc/getstart/getstart.php:228
msgid "Features"
msgstr ""

#: inc/getstart/getstart.php:229
msgid "Free Themes"
msgstr ""

#: inc/getstart/getstart.php:230
msgid "Premium Themes"
msgstr ""

#: inc/getstart/getstart.php:235
msgid "Theme Customization"
msgstr ""

#: inc/getstart/getstart.php:240
msgid "Responsive Design"
msgstr ""

#: inc/getstart/getstart.php:245
msgid "Logo Upload"
msgstr ""

#: inc/getstart/getstart.php:250
msgid "Social Media Links"
msgstr ""

#: inc/getstart/getstart.php:255
msgid "Banner Settings"
msgstr ""

#: inc/getstart/getstart.php:260
msgid "Template Pages"
msgstr ""

#: inc/getstart/getstart.php:262
msgid "10"
msgstr ""

#: inc/getstart/getstart.php:265
msgid "Home Page Template"
msgstr ""

#: inc/getstart/getstart.php:266
#: inc/getstart/getstart.php:267
#: inc/getstart/getstart.php:277
msgid "1"
msgstr ""

#: inc/getstart/getstart.php:270
msgid "Theme sections"
msgstr ""

#: inc/getstart/getstart.php:271
msgid "2"
msgstr ""

#: inc/getstart/getstart.php:272
msgid "13"
msgstr ""

#: inc/getstart/getstart.php:275
msgid "Contact us Page Template / Support Templates"
msgstr ""

#: inc/getstart/getstart.php:280
msgid "Blog Templates & Layout"
msgstr ""

#: inc/getstart/getstart.php:282
msgid "3(Full width/Left/Right Sidebar)"
msgstr ""

#: inc/getstart/getstart.php:285
msgid "Page Templates & Layout"
msgstr ""

#: inc/getstart/getstart.php:287
msgid "3(Left/Right Sidebar)"
msgstr ""

#: inc/getstart/getstart.php:290
msgid "Color Pallete For Particular Sections"
msgstr ""

#: inc/getstart/getstart.php:295
msgid "Global Color Option"
msgstr ""

#: inc/getstart/getstart.php:300
msgid "Section Reordering"
msgstr ""

#: inc/getstart/getstart.php:310
msgid "Allow To Set Site Title, Tagline, Logo"
msgstr ""

#: inc/getstart/getstart.php:315
msgid "Enable Disable Options On All Sections, Logo"
msgstr ""

#: inc/getstart/getstart.php:320
msgid "Full Documentation"
msgstr ""

#: inc/getstart/getstart.php:325
msgid "Latest WordPress Compatibility"
msgstr ""

#: inc/getstart/getstart.php:330
msgid "Support 3rd Party Plugins"
msgstr ""

#: inc/getstart/getstart.php:335
msgid "Secure and Optimized Code"
msgstr ""

#: inc/getstart/getstart.php:340
msgid "Exclusive Functionalities"
msgstr ""

#: inc/getstart/getstart.php:345
msgid "Section Enable / Disable"
msgstr ""

#: inc/getstart/getstart.php:350
msgid "Section Google Font Choices"
msgstr ""

#: inc/getstart/getstart.php:355
msgid "Video Gallery"
msgstr ""

#: inc/getstart/getstart.php:360
msgid "Simple & Mega Menu Option"
msgstr ""

#: inc/getstart/getstart.php:365
msgid "Support to add custom CSS / JS "
msgstr ""

#: inc/getstart/getstart.php:370
msgid "Shortcodes"
msgstr ""

#: inc/getstart/getstart.php:375
msgid "Custom Background, Colors, Header, Logo & Menu"
msgstr ""

#: inc/getstart/getstart.php:380
msgid "Premium Membership"
msgstr ""

#: inc/getstart/getstart.php:385
msgid "Budget Friendly Value"
msgstr ""

#: inc/getstart/getstart.php:390
msgid "Priority Error Fixing"
msgstr ""

#: inc/getstart/getstart.php:395
msgid "Custom Feature Addition"
msgstr ""

#: inc/getstart/getstart.php:400
msgid "All Access Theme Pass"
msgstr ""

#: inc/getstart/getstart.php:405
msgid "Seamless Customer Support"
msgstr ""

#: inc/getstart/getstart.php:410
msgid "Manufacturing Plant "
msgstr ""

#: inc/getstart/getstart.php:415
msgid "Detail Services"
msgstr ""

#: inc/getstart/getstart.php:420
msgid "About Business Page"
msgstr ""

#: inc/getstart/getstart.php:425
msgid "Team Member Page"
msgstr ""

#: inc/getstart/getstart.php:430
msgid "Project Description Page"
msgstr ""

#: inc/getstart/getstart.php:435
msgid "Support Page"
msgstr ""

#: inc/getstart/getstart.php:442
msgid "Upgrade to Pro"
msgstr ""

#: inc/getstart/getstart.php:452
msgid "WP Theme Bundle"
msgstr ""

#: inc/getstart/getstart.php:453
msgid "Enhance your website effortlessly with our WP Theme Bundle. Get access to 485+ premium WordPress themes and 5+ powerful plugins, all designed to meet diverse business needs. Enjoy seamless integration with any plugins, ultimate customization flexibility, and regular updates to keep your site current and secure. Plus, benefit from our dedicated customer support, ensuring a smooth and professional web experience."
msgstr ""

#: inc/getstart/getstart.php:455
msgid "Features:"
msgstr ""

#: inc/getstart/getstart.php:456
msgid "485+ Premium Themes & 5+ Plugins."
msgstr ""

#: inc/getstart/getstart.php:457
msgid "Seamless Integration."
msgstr ""

#: inc/getstart/getstart.php:458
msgid "Customization Flexibility."
msgstr ""

#: inc/getstart/getstart.php:459
msgid "Regular Updates."
msgstr ""

#: inc/getstart/getstart.php:460
msgid "Dedicated Support."
msgstr ""

#: inc/getstart/getstart.php:462
msgid "Upgrade now and give your website the professional edge it deserves, all at an unbeatable price of $99!"
msgstr ""

#: inc/getstart/getstart.php:464
msgid "Buy Now"
msgstr ""

#: inc/getstart/plugin-activation.php:40
#: inc/tgm/tgm.php:10
msgid "Ibtana - WordPress Website Builder"
msgstr ""

#: inc/getstart/plugin-activation.php:43
msgid "It is recommended that you install the Ibtana - WordPress Website Builder plugin to show advance blocks and templates on pages"
msgstr ""

#: inc/getstart/plugin-activation.php:53
msgid "Installing"
msgstr ""

#: inc/getstart/plugin-activation.php:54
msgid "Activating"
msgstr ""

#: inc/getstart/plugin-activation.php:55
msgid "Error"
msgstr ""

#: inc/getstart/plugin-activation.php:127
msgid "Install %s Now"
msgstr ""

#: inc/getstart/plugin-activation.php:129
msgid "Install & Activate"
msgstr ""

#: inc/getstart/plugin-activation.php:146
msgid "Activate %s Now"
msgstr ""

#: inc/getstart/plugin-activation.php:148
#: inc/tgm/class-tgm-plugin-activation.php:2876
msgid "Activate"
msgstr ""

#: inc/getstart/plugin-activation.php:151
#: inc/tgm/class-tgm-plugin-activation.php:2469
msgid "Active"
msgstr ""

#: inc/icon-picker.php:19
msgctxt "placeholder"
msgid "Icon"
msgstr ""

#: inc/logo/logo-resizer.php:19
msgid "Logo Size"
msgstr ""

#: inc/logo/logo-resizer.php:40
msgid "Logo Width"
msgstr ""

#: inc/logo/logo-resizer.php:53
msgid "Logo Height"
msgstr ""

#: inc/logo/logo-resizer.php:66
msgid "Logo Padding"
msgstr ""

#: inc/logo/logo-resizer.php:80
msgid "Logo Margin"
msgstr ""

#: inc/logo/logo-resizer.php:95
msgid "Show / Hide Site Title"
msgstr ""

#: inc/logo/logo-resizer.php:105
msgid "Site Title Font Size"
msgstr ""

#: inc/logo/logo-resizer.php:120
msgid "Site Title Color"
msgstr ""

#: inc/logo/logo-resizer.php:133
msgid "Show / Hide Site Tagline"
msgstr ""

#: inc/logo/logo-resizer.php:142
msgid "Site Tagline Font Size"
msgstr ""

#: inc/logo/logo-resizer.php:157
msgid "Site Tagline Color"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:340
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:341
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:343
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:345
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:346
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:348
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:354
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:360
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:366
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:372
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:378
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:383
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:388
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:393
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:398
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:399
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:400
#: inc/tgm/class-tgm-plugin-activation.php:3311
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:401
#: inc/tgm/class-tgm-plugin-activation.php:3103
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:403
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:405
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/tgm/class-tgm-plugin-activation.php:407
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:408
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:409
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:410
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:616
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:617
msgid "Update Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:735
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1042
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1042
#: inc/tgm/class-tgm-plugin-activation.php:1052
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1052
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1243
#: inc/tgm/class-tgm-plugin-activation.php:3099
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/tgm/class-tgm-plugin-activation.php:2112
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2421
msgid "Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2424
msgid "Recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2440
msgid "WordPress Repository"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2443
msgid "External Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2446
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2463
msgid "Not Installed"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2467
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2475
msgid "Required Update not Available"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2478
msgid "Requires Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2481
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/tgm/class-tgm-plugin-activation.php:2490
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2536
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2540
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2544
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2548
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2630
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2638
msgid "Installed version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2646
msgid "Minimum required version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2658
msgid "Available version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2681
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2695
msgid "Plugin"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2696
msgid "Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2697
msgid "Type"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2702
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2751
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2756
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2762
msgid "Activate %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2834
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2867
msgid "Install"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2873
msgid "Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2907
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2909
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2950
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2952
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3059
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3085
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3310
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3655
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/tgm/class-tgm-plugin-activation.php:3658
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3660
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3664
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3666
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3667
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3669
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3672
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3674
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3675
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3677
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3682
msgid "Show Details"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3682
msgid "Hide Details"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:10
msgid "VW About us"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:11
msgid "Widget for about us section in sidebar"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:56
#: inc/themes-widgets/contact-us-widget.php:86
#: inc/themes-widgets/social-icon.php:74
msgid "Title:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:60
msgid "Author Name:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:64
msgid "Designation:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:68
msgid "Description:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:72
msgid "Button Text:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:76
msgid "Button Url:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:80
msgid "Image Url:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:10
msgid "VW Contact us"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:11
msgid "Widget for contact us section in sidebar"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:60
msgid "Opening Time: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:90
msgid "Phone Number:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:94
msgid "Email id:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:98
msgid "Address:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:102
msgid "Opening Time:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:106
msgid "Longitude:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:110
msgid "Latitude:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:114
msgid "Contact Form Shortcode:"
msgstr ""

#: inc/themes-widgets/social-icon.php:11
msgid "VW Social Icon"
msgstr ""

#: inc/themes-widgets/social-icon.php:12
msgid "Widget for Social icons section"
msgstr ""

#: inc/themes-widgets/social-icon.php:33
msgid "Facebook"
msgstr ""

#: inc/themes-widgets/social-icon.php:35
msgid "Twitter"
msgstr ""

#: inc/themes-widgets/social-icon.php:37
msgid "Instagram"
msgstr ""

#: inc/themes-widgets/social-icon.php:39
msgid "Youtube"
msgstr ""

#: inc/themes-widgets/social-icon.php:41
msgid "Dribbal"
msgstr ""

#: inc/themes-widgets/social-icon.php:43
msgid "Linkedin"
msgstr ""

#: inc/themes-widgets/social-icon.php:46
msgid "Pinterest"
msgstr ""

#: inc/themes-widgets/social-icon.php:49
msgid "Tumblr"
msgstr ""

#: inc/themes-widgets/social-icon.php:78
msgid "Facebook:"
msgstr ""

#: inc/themes-widgets/social-icon.php:82
msgid "Twitter:"
msgstr ""

#: inc/themes-widgets/social-icon.php:86
msgid "Instagram:"
msgstr ""

#: inc/themes-widgets/social-icon.php:90
msgid "Youtube:"
msgstr ""

#: inc/themes-widgets/social-icon.php:93
msgid "Dribbal:"
msgstr ""

#: inc/themes-widgets/social-icon.php:97
msgid "Linkedin:"
msgstr ""

#: inc/themes-widgets/social-icon.php:102
msgid "Pinterest:"
msgstr ""

#: inc/themes-widgets/social-icon.php:106
msgid "Tumblr:"
msgstr ""

#: inc/typography/ctypo.php:27
msgid "Theme Typography"
msgstr ""

#: inc/typography/ctypo.php:31
msgid "Content Typography"
msgstr ""

#: inc/typography/ctypo.php:36
msgid "Headings Typography"
msgstr ""

#: inc/typography/ctypo.php:41
msgid "Global Color"
msgstr ""

#: inc/typography/ctypo.php:49
msgid "Highlight Color"
msgstr ""

#: inc/typography/ctypo.php:50
msgid "It will change the highlight color in one click."
msgstr ""

#: inc/typography/ctypo.php:138
msgid "Paragraph Color"
msgstr ""

#: inc/typography/ctypo.php:139
#: inc/typography/ctypo.php:145
msgid "Select how you want your paragraphs to appear."
msgstr ""

#: inc/typography/ctypo.php:144
msgid "Paragraph Typography"
msgstr ""

#: inc/typography/ctypo.php:165
msgid "Anchor Tag Color"
msgstr ""

#: inc/typography/ctypo.php:166
#: inc/typography/ctypo.php:172
msgid "Select how you want your a tag to appear."
msgstr ""

#: inc/typography/ctypo.php:171
msgid "Anchor Tag Typography"
msgstr ""

#: inc/typography/ctypo.php:192
msgid "Heading 1 Color"
msgstr ""

#: inc/typography/ctypo.php:193
#: inc/typography/ctypo.php:199
msgid "Select how heading 1 should appear."
msgstr ""

#: inc/typography/ctypo.php:198
msgid "Heading 1"
msgstr ""

#: inc/typography/ctypo.php:219
msgid "Heading 2 Color"
msgstr ""

#: inc/typography/ctypo.php:220
#: inc/typography/ctypo.php:226
msgid "Select how heading 2 should appear."
msgstr ""

#: inc/typography/ctypo.php:225
msgid "Heading 2"
msgstr ""

#: inc/typography/ctypo.php:246
msgid "Heading 3 Color"
msgstr ""

#: inc/typography/ctypo.php:247
#: inc/typography/ctypo.php:253
msgid "Select how heading 3 should appear."
msgstr ""

#: inc/typography/ctypo.php:252
msgid "Heading 3"
msgstr ""

#: inc/typography/ctypo.php:273
msgid "Heading 4 Color"
msgstr ""

#: inc/typography/ctypo.php:274
#: inc/typography/ctypo.php:280
msgid "Select how heading 4 should appear."
msgstr ""

#: inc/typography/ctypo.php:279
msgid "Heading 4"
msgstr ""

#: inc/typography/ctypo.php:300
msgid "Heading 5 Color"
msgstr ""

#: inc/typography/ctypo.php:301
#: inc/typography/ctypo.php:307
msgid "Select how heading 5 should appear."
msgstr ""

#: inc/typography/ctypo.php:306
msgid "Heading 5"
msgstr ""

#: inc/typography/ctypo.php:327
msgid "Heading 6 Color"
msgstr ""

#: inc/typography/ctypo.php:328
#: inc/typography/ctypo.php:334
msgid "Select how heading 6 should appear."
msgstr ""

#: inc/typography/ctypo.php:333
msgid "Heading 6"
msgstr ""

#: inc/typography/customize/control-typography.php:48
msgid "Font Color"
msgstr ""

#: inc/typography/customize/control-typography.php:49
msgid "Font Family"
msgstr ""

#: inc/typography/customize/control-typography.php:50
msgid "Font Size"
msgstr ""

#: inc/typography/customize/control-typography.php:51
msgid "Font Weight"
msgstr ""

#: inc/typography/customize/control-typography.php:52
msgid "Font Style"
msgstr ""

#: inc/typography/customize/control-typography.php:53
msgid "Line Height"
msgstr ""

#: inc/typography/customize/control-typography.php:54
msgid "Letter Spacing"
msgstr ""

#: inc/typography/customize/control-typography.php:243
msgid "No Fonts"
msgstr ""

#: inc/typography/customize/control-typography.php:244
msgid "Abril Fatface"
msgstr ""

#: inc/typography/customize/control-typography.php:245
msgid "Acme"
msgstr ""

#: inc/typography/customize/control-typography.php:246
msgid "Anton"
msgstr ""

#: inc/typography/customize/control-typography.php:247
msgid "Architects Daughter"
msgstr ""

#: inc/typography/customize/control-typography.php:248
msgid "Arimo"
msgstr ""

#: inc/typography/customize/control-typography.php:249
msgid "Arsenal"
msgstr ""

#: inc/typography/customize/control-typography.php:250
msgid "Arvo"
msgstr ""

#: inc/typography/customize/control-typography.php:251
msgid "Alegreya"
msgstr ""

#: inc/typography/customize/control-typography.php:252
msgid "Alfa Slab One"
msgstr ""

#: inc/typography/customize/control-typography.php:253
msgid "Averia Serif Libre"
msgstr ""

#: inc/typography/customize/control-typography.php:254
msgid "Bangers"
msgstr ""

#: inc/typography/customize/control-typography.php:255
msgid "Boogaloo"
msgstr ""

#: inc/typography/customize/control-typography.php:256
msgid "Bad Script"
msgstr ""

#: inc/typography/customize/control-typography.php:257
msgid "Bitter"
msgstr ""

#: inc/typography/customize/control-typography.php:258
msgid "Bree Serif"
msgstr ""

#: inc/typography/customize/control-typography.php:259
msgid "BenchNine"
msgstr ""

#: inc/typography/customize/control-typography.php:260
msgid "Cabin"
msgstr ""

#: inc/typography/customize/control-typography.php:261
msgid "Cardo"
msgstr ""

#: inc/typography/customize/control-typography.php:262
msgid "Courgette"
msgstr ""

#: inc/typography/customize/control-typography.php:263
msgid "Cherry Swash"
msgstr ""

#: inc/typography/customize/control-typography.php:264
msgid "Cormorant Garamond"
msgstr ""

#: inc/typography/customize/control-typography.php:265
msgid "Crimson Text"
msgstr ""

#: inc/typography/customize/control-typography.php:266
msgid "Cuprum"
msgstr ""

#: inc/typography/customize/control-typography.php:267
msgid "Cookie"
msgstr ""

#: inc/typography/customize/control-typography.php:268
msgid "Chewy"
msgstr ""

#: inc/typography/customize/control-typography.php:282
msgid "No Fonts weight"
msgstr ""

#: inc/typography/customize/control-typography.php:283
msgid "Thin"
msgstr ""

#: inc/typography/customize/control-typography.php:284
msgid "Light"
msgstr ""

#: inc/typography/customize/control-typography.php:285
#: inc/typography/customize/control-typography.php:303
msgid "Normal"
msgstr ""

#: inc/typography/customize/control-typography.php:286
msgid "Medium"
msgstr ""

#: inc/typography/customize/control-typography.php:287
msgid "Bold"
msgstr ""

#: inc/typography/customize/control-typography.php:288
msgid "Ultra Bold"
msgstr ""

#: inc/typography/customize/control-typography.php:302
msgid "No Fonts Style"
msgstr ""

#: inc/typography/customize/control-typography.php:304
msgid "Italic"
msgstr ""

#: inc/typography/customize/control-typography.php:305
msgid "Oblique"
msgstr ""

#: no-results.php:12
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:17
msgid "Dont worry&hellip it happens to the best of us."
msgstr ""

#: no-results.php:19
msgid "Back to Home Page"
msgstr ""

#. Template Name of the theme
msgid "Custom Home Page"
msgstr ""

#: page-template/custom-home-page.php:27
msgid "Slide %d"
msgstr ""

#: page-template/custom-home-page.php:49
msgid "Previous"
msgstr ""

#: page-template/custom-home-page.php:53
msgid "Next"
msgstr ""

#. Template Name of the theme
msgid "Ibtana Page Template"
msgstr ""

#. translators: %s: search term
#: search.php:13
msgid "Results For: %s"
msgstr ""

#: searchform.php:11
msgctxt "placeholder"
msgid "Search"
msgstr ""

#: searchform.php:12
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:13
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:12
msgid "firstsidebar"
msgstr ""

#: sidebar.php:16
msgid "secondsidebar"
msgstr ""

#: sidebar.php:22
msgid "thirdsidebar"
msgstr ""

#: sidebar.php:30
msgid "forthsidebar"
msgstr ""

#: sidebar.php:36
msgid "fifthsidebar"
msgstr ""

#: sidebar.php:37
msgid "Dropdown Categories"
msgstr ""

#: sidebar.php:42
msgid "sixthsidebar"
msgstr ""

#: sidebar.php:43
msgid "Tag Cloud"
msgstr ""

#: template-parts/header/navigation.php:16
msgid "Top Menu"
msgstr ""

#: template-parts/header/top-header.php:121
msgid "support@example.com"
msgstr ""

#: template-parts/image-layout.php:28
msgid "Pages:"
msgstr ""

#: template-parts/image-layout.php:33
msgid "Edit"
msgstr ""

#: template-parts/single-post-layout.php:47
msgid "Categories:"
msgstr ""

#: template-parts/single-post-layout.php:67
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: template-parts/single-post-layout.php:73
msgid "Next post:"
msgstr ""

#: template-parts/single-post-layout.php:76
msgid "Previous post:"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
